<?xml version="1.0" encoding="UTF-8"?>
<instructionals module="QtLottieAnimation">
    <examples>
        <example docUrl="qthelp://org.qt-project.qtlottieanimation.6120/qtlottieanimation/qtlottieanimation-lottietoqml-example.html" imageUrl="qthelp://org.qt-project.qtlottieanimation.6120/qtlottieanimation/images/lottietoqmlexample.png" isHighlighted="true" name="lottietoqml Example" projectPath="lottie/lottietoqml/CMakeLists.txt">
            <description><![CDATA[An example demonstrating the use of lottietoqml in an application.]]></description>
            <tags>lottieanimation</tags>
            <fileToOpen>lottie/lottietoqml/main.cpp</fileToOpen>
            <fileToOpen mainFile="true">lottie/lottietoqml/Main.qml</fileToOpen>
            <meta>
                <entry name="category">Graphics</entry>
            </meta>
        </example>
        <example docUrl="qthelp://org.qt-project.qtlottieanimation.6120/qtlottieanimation/qtlottieanimation-qtlottieviewer-example.html" imageUrl="qthelp://org.qt-project.qtlottieanimation.6120/qtlottieanimation/images/qtlottieviewerexample.png" name="qtlottieviewer Example" projectPath="lottie/qtlottieviewer/CMakeLists.txt">
            <description><![CDATA[Demonstrating display and control of a Lottie animation with Qt Quick.]]></description>
            <tags>lottieanimation</tags>
            <fileToOpen>lottie/qtlottieviewer/main.cpp</fileToOpen>
            <fileToOpen mainFile="true">lottie/qtlottieviewer/Main.qml</fileToOpen>
            <meta>
                <entry name="category">Graphics</entry>
            </meta>
        </example>
    </examples>
</instructionals>
